/*
ROSSO: #cc0000
TESTO GRIGIO: #5b5b5b
*/
html, body { font-family: 'Lato', Arial, sans-serif; font-size: 14px; }

body { padding-top: 200px; }

h1, h2, h3 { 
	font-family: Georgia, 'Times New Roman', serif; 
	font-weight: normal;
	line-height: 1em;
	color: #cc0000;
	margin: 0;
	padding: 0;
}

h1 { 
	font-size: 36px; 
}

h2 { 
	font-size: 24px; 
}

a { color: #cc0000; }

a:hover { color: #cc0000; }


.abstract {
	line-height: 1.6em;
}


#header .header-upper .btn { 
	margin: -2px 0 0 6px;
	text-transform: uppercase;
}

#header .navbar .navbar-outer {

	border-top: 1px solid #757575;
	border-bottom: 1px solid #565656;

	background: rgb(79,79,79); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGY0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZTZlNmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(79,79,79,1) 0%, rgba(110,110,110,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,79,79,1)), color-stop(100%,rgba(110,110,110,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(110,110,110,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(110,110,110,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(110,110,110,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(79,79,79,1) 0%,rgba(110,110,110,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#6e6e6e',GradientType=0 ); /* IE6-8 */
	
	color: #fff;

}

#header .navbar .navbar-outer-container {

	width: 940px;
	margin: 0px auto;
	padding: 4px 0;
	
	text-align: right;
	font-size: 12px;

}


#header .navbar .navbar-outer a {

	color: #fff;

}


#header .navbar .navbar-background {
	
	margin:0;
	
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjM2MzYzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(253,253,253,1) 40%, rgba(225,225,225,1) 95%, rgba(195,195,195,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(40%,rgba(253,253,253,1)), color-stop(95%,rgba(225,225,225,1)), color-stop(100%,rgba(195,195,195,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 40%,rgba(225,225,225,1) 95%,rgba(195,195,195,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 40%,rgba(225,225,225,1) 95%,rgba(195,195,195,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 40%,rgba(225,225,225,1) 95%,rgba(195,195,195,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(253,253,253,1) 40%,rgba(225,225,225,1) 95%,rgba(195,195,195,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c3c3c3',GradientType=0 ); /* IE6-8 */

	border-bottom: 1px solid #959595;

	-moz-box-shadow: 0px 0px 8px #666;
	-webkit-box-shadow: 0px 0px 8px #666;
	box-shadow: 0px 0px 8px #666;
	
}

#header .navbar .navbar-inner {

	width:940px;
	margin:0px auto;
	background: transparent;
	border:0;

	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}

#header .navbar a.brand {

	width: 180px;
	height: 84px;
	background: transparent url('../img/logo.png') no-repeat center center;
	text-indent: -9999px;
	overflow: hidden;

}

#header .navbar .nav li {

	margin-top: 35px;

}

#header .navbar .nav .dropdown li {

	margin: 0;

}

#header .navbar .nav .dropdown li:hover {

	background-color: #ccc;

}


#header .navbar .navbar-search {

	margin-top: 37px;

}

#header .navbar .navbar-search input {
	
	color: #484848;
	font-size: 12px;
	
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-top: 1px solid #adadad;
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #fff;

	background: rgb(230,230,230); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(230,230,230,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(230,230,230,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}

#header .navbar .navbar-search button {

	-webkit-border-radius: 0px;
	border-radius: 0px;
	
	box-shadow: none;

	background-color: #818181;
	background-image: none;

}


#header .navbar .nav a {
	
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 18px;
	color: #5b5b5b;
	
}

#header .navbar .nav a:hover {

	color: #cc0000;

}

#header .navbar .dropdown-menu {

	-webkit-border-radius: 0px;
	border-radius: 0px;

}

#header .navbar .dropdown-menu a {

	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: none;

}

#header .navbar .dropdown-menu a:hover, #header .navbar .dropdown-menu a:focus {

	background-image: none;
	background-color: #e5e5e5;

}


#header .breadcrumb-container {
		
	background: rgb(169,169,169); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5YTlhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhOWE5YTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(169,169,169,1) 0%, rgba(204,204,204,1) 10%, rgba(204,204,204,1) 90%, rgba(169,169,169,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,169,169,1)), color-stop(10%,rgba(204,204,204,1)), color-stop(90%,rgba(204,204,204,1)), color-stop(100%,rgba(169,169,169,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(169,169,169,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(169,169,169,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(169,169,169,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(169,169,169,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(169,169,169,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(169,169,169,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(169,169,169,1) 0%,rgba(204,204,204,1) 10%,rgba(204,204,204,1) 90%,rgba(169,169,169,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9a9a9', endColorstr='#a9a9a9',GradientType=0 ); /* IE6-8 */

}

#header .breadcrumb {

	width:940px;
	margin:0px auto;

	-webkit-border-radius: 0px;
	border-radius: 0px;

	background: transparent;
	border:0;

}

#header .breadcrumb li, #header .breadcrumb a, #header .breadcrumb .divider {

	font-family: Georgia, 'Times New Roman', serif;
	taxt-transform: none;
	text-shadow: none;
	color: #6e6e6e;

}

#header .breadcrumb a:hover {

	color: #cc0000;

}

#header .breadcrumb li.active {

	color: #080808;

}

.banners {

	margin-bottom: 30px;

}

.carousel {

	margin-bottom: 0;
	padding-bottom: 20px;

}

.carousel a.carousel-control {
	
	width: 32px;
	height: 35px;
	top:48%;
	opacity: 1;

	border: 0;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: transparent;
	text-indent: -9999px;

}

.carousel a.left {

	left: -8px;
	background: transparent url('../img/slideshow-arrow-sx.png') no-repeat center center;

}

.carousel a.right {

	right: -8px;
	background: transparent url('../img/slideshow-arrow-dx.png') no-repeat center center;

}

.carousel-indicators { 

	left: auto;
	right: 0px;
	top: auto;
	bottom: 0px;
	
}

.carousel-indicators li {
	
	border: 1px solid #b6b6b6;
	background-color: #e3e3e3;

}

.carousel-indicators li.active {

	background-color: #cc0000;

}

hr.carousel-separator {

	height: 10px;
	
	border:0;
	
	background: rgb(233,233,233); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5ZTllOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(233,233,233,1) 0%, rgba(254,254,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,233,233,1)), color-stop(100%,rgba(254,254,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(233,233,233,1) 0%,rgba(254,254,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(233,233,233,1) 0%,rgba(254,254,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(233,233,233,1) 0%,rgba(254,254,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(233,233,233,1) 0%,rgba(254,254,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#fefeff',GradientType=0 ); /* IE6-8 */


}


a.link-btn {

	display: block;
	margin: 16px 4px 0 0;
	
	font-family: Georgia, 'Times New Roman', serif;
	color: #cc0000;
	font-size: 14px;
	text-align: right;
	text-transform: uppercase;

}

a.link-btn span {

	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 4px;
	
	border: 1px solid #fff;
	
	line-height: 0;
	text-align: center;

	background-color: #cc0000;
	
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);

}

.frontpage {

	padding-bottom: 20px;
	
}

.frontpage .novita {
	
	padding: 10px 0;
	margin-bottom: 20px;
	
	border-top: 3px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;

}

/*
 * GENERICHE
 */

.titolo {
	
	margin-bottom: 16px;

	line-height: 1.2em;

	font-family: Georgia, 'Times New Roman', serif;
	font-weight: normal;
	font-size: 32px;

	color: #cc0000;

}

.sottotitolo {

	margin-bottom: 12px;

	line-height: 1.2em;

	font-family: Georgia, 'Times New Roman', serif;
	font-style: italic;
	font-size:24px;

	color:#000;

}

.autore {
	
	margin-bottom: 9px;

	line-height: 1.2em;
	
	font-size: 18px;
	font-weight: 300;

	color: #666;

}

.collana {

	margin-bottom: 7px;

	line-height: 1.2em;

	font-size: 14px;

}

.collana a {

	text-transform: uppercase;
	color: #666;

}

.collana a:hover {

}

.well {

	background-color: #e3e3e3;
	border: 1px solid #cbcbcb;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	
	font-size: 14px;
	
	color: #000;

}

.well h2 {

	margin: 0;
	padding: 0;
	
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 1.2em;
	
}

.well.ebook, .well.download {

	position: relative;
	margin-bottom: 10px;

}

.well.ebook a {

	margin: 0;
	padding: 0 34px 0 0;
	
	background: transparent url('../img/ebook-icon.png') no-repeat right center;
	
	font-family: 'Lato', Arial, sans-serif;
	font-size: 18px;
	text-align: left;
	line-height: 1.4em;

	color: #000000;
	
}

.well.ebook-scaricabile a {

	margin: 0;
	/*padding: 0 0 0 83px;*/
	
	/*background: transparent url('../img/ebook-scaricabile.png') no-repeat left center;*/
	
	font-family: 'Lato', Arial, sans-serif;
	font-size: 17px;
	text-align: left;
	line-height: 1.4em;

	color: #000000;
	
}

.well.ebook-scaricabile em {
	color: #cc0000;
}

.well.ebook a span {

	margin-left: 8px;
	margin-bottom: -2px;

}

.well.ebook h2 strong {

	color: #cc0000;

}

.well.ebook .bottom-arrow {

	position: absolute;
	
	height: 22px;
	width: 260px;
	bottom: -22px;
	background: transparent url('../img/bottom-arrow.png') no-repeat center center;

}


.well.download a {

	margin: 0;
	padding: 0 34px 0 0;
	
	background: transparent url('../img/download-icon.png') no-repeat right center;
	
	font-family: 'Lato', Arial, sans-serif;
	font-size: 18px;
	text-align: left;
	line-height: 1.4em;

	color: #000000;
	
}

.frontpage .well.ebook, .frontpage .well.download  {
	margin-bottom: 20px;
}

.frontpage .well.ebook h2 a.link-btn {
	font-family: 'Lato', Arial, sans-serif;
	text-transform:none;
}

.frontpage .well.ebook a.claim {
	background-image:none;
	padding:0;
}

.well hr {

	margin: 12px 0;
	
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #f7f7f7;

}

ul.info {

	list-style: none;
	margin: 0;
	padding: 0;

	font-size: 12px;

}

ul.info li {

	margin: 0;
	padding: 0;

	line-height: 1.5em;

}

ul.info li.collana {

	text-transform: uppercase;
	color: #666;

}

ul.info li.argomento a {

	text-transform: uppercase;

}

ul.info .collana a {

	color: #c00;

}




/*
 * Archive
 */

.archive h1 {

	border-bottom: 3px solid #eeeeee;
	padding: 0 0 10px 0;
	margin: 0;

}

.archive div.content {

	font-size: 20px;
	line-height: 1.5em;
	color: #666;
	font-weight: 300;
	
	border-bottom: 3px solid #eeeeee;
	padding: 10px 0;

}

.archive div.content ul li {
	line-height: 1.5em;
}

.archive h1.testata {

	padding: 0:
	margin: 0;
	line-height: 0;
	font-size:0;
	text-indent: -9999px;
	background-color transparent;
	background-repeat:no-repeat;
	background-position:center;

}


/*
 * ARCHIVE POST
 */

.archive-post img.post-thumbnail {
	width: 100px;
}

.archive-post hr { margin-bottom: 40px; }


/*
 * ARCHIVE BLOG
 */

.archive-blog .twitsofia, .single-blog .twitsofia {
	height: 90px;
	overflow: hidden;
	padding: 0;
	border: 0;
	background: transparent url('../img/banner-twitsofia.jpg') no-repeat center center;
	text-indent: -999em;
}

.link-scolastica {
	display: block;
	width: 100%;
	height: 90px;
	overflow: hidden;
	margin-bottom: 24px;
	text-indent: -999em;
}

.link-scolastica.garzanti-scuola {
	background: black url('../img/logo-garzanti-scuola.png') no-repeat center center;
}

.link-scolastica.dea-scuola {
	background: black url('../img/logo-dea-scuola.png') no-repeat center center;
}

.twitsofia-home {
	margin-bottom: 24px;
}

.twitsofia-home a {
	display: block;
	width: 100%;
	height: 100px;
	overflow: hidden;
	background: white url('../img/logo-twitsofia.jpg') no-repeat center center;
	text-indent: -999em;
}

/*
 * ARCHIVE LIBRI
 */

.archive-libro {

	margin-top: 24px;
	padding: 0 0 24px 0;

}

.archive-libro hr {

	border-color: #e5e5e5;

}

.archive-libro .cover {

	min-height: 260px;

}

.frontpage .novita .post-thumbnail, .archive-libro .post-thumbnail {

	padding: 0;
	border: 1px solid #cbcbcb;

}

.archive-libro .titolo {

	margin-bottom: 13px;

	font-size: 26px;

}

.archive-libro .sottotitolo {

	margin-bottom: 10px;

	font-size: 20px;

}

.archive-libro .autore {

	margin-bottom: 7px;

	font-size: 15px;

}

.archive-libro .prezzo {

	font-family: Georgia, 'Times New Roman', serif;
	font-size: 18px;
	color: #000;

}

.archive-libro .prezzo em {

	display: block;
	font-size: 14px;
	color: #666666;

}


/*
 * SINGLE
 */

.single {

	padding-bottom: 36px;

}

.single .post-thumbnail {

	float:left;
	margin: 0 24px 24px 0;
	padding: 0;
	border: 1px solid #cbcbcb;

}

.single .content {

	margin: 24px 0 0 0;
	line-height: 1.6em;

}

.single .autore-box {

	margin-top: 24px;
	padding-top: 12px;
	border-top: 1px solid #cbcbcb;

}


.single .autore-box h2 {

	margin: 0 0 10px 0;

	font-family: Georgia, 'Times New Roman', serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 1em;
	color: #cc0000;

}

.single .autore-box .post-thumbnail {

	margin: 0 10px 10px 0;

}

.single .accordion {

	margin-top: 24px;

}

.single .accordion .autore-box {

	margin:0;
	
	border: 0;
	border-bottom: 1px solid #cbcbcb;
	-webkit-border-radius: 0px;
	border-radius: 0px;

}

.single .accordion .autore-box .accordion-heading {

	margin: 0;
	padding: 0;

}

.single .accordion .autore-box .accordion-toggle {

	margin: 0;
	padding: 0;

}

.single .accordion .autore-box .accordion-body {



}

.single .wp-caption {

	width: 140px;
	margin-left: 20px;
	margin-top: 20px;

}

.single .wp-caption img {

	margin: 0px !important;
	padding: 0px !important;

}

.single .wp-caption:first-of-type {

  margin-left: 0px;

}

.single .wp-caption.alignleft {

	float: left;

}

.single .wp-caption-text {

	margin-top: 10px;
	
	font-size: 12px;
	line-height: 1.3em;

}

.heading h2, .heading h1, .heading .data {

	margin-bottom: 5px;

}

.heading .data {

	font-size: 14px;
	color: #000;

}

.heading .categoria {

	font-size: 14px;
	text-transform: uppercase;
	color: #666;

}

.heading .categoria a {

	color: #666;

}

.archive-post .heading, .page .heading, .single-post .heading {

	border-bottom: 3px solid #eeeeee;
	padding: 0 0 10px 0;
	margin: 0;

}

.archive-post .heading {

	padding-bottom: 5px;
	margin-bottom: 10px;

}

.archive-post .post-thumbnail {

	padding: 0;
	margin-right: 10px;
	border: 1px solid #cbcbcb;

}

.page .post-thumbnail, .single-post .post-thumbnail {

	margin-top: 24px;

}

/*
 * SINGLE LIBRI
 */
.single-libri .dati-tecnici ul.info {

	font-size: 14px;

}


.single-libri .dati-tecnici ul.info li {

	line-height: 1.8em;

}

.single-libri .dati-tecnici ul.info li.produzione {

	font-size: 18px;
	text-transform: uppercase;

}

.single-libri .dati-tecnici .prezzo {

	text-align: right;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 18px;
	color: #000;

}

.single-libri .dati-tecnici a.acquista:hover {

	text-decoration: none;

}

.single-libri .correlati {

	margin-bottom: 20px;

}

.single-libri .correlati h2 {

	border-bottom: 3px solid #eeeeee;
	padding: 0 0 10px 0;
	margin: 0;

	font-family: 'Lato', Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.1em;
	color: #cc0000;

}

.single-libri .correlati .pull-left {

	margin: 0;

}

.single-libri .correlati .media {

	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #e5e5e5;

}

.single-libri .correlati .post-thumbnail {

	margin: 0 10px;

}

.single-libri .correlati .titolo {
	
	margin-bottom: 10px;
	font-size: 20px;

}

.single-libri .correlati .sottotitolo {

	margin-bottom: 6px;
	font-size: 15px;

}

.single-libri .correlati .autore {
	
	margin-bottom: 5px;
	font-size: 12px;

}

.single-libri .correlati .link-btn {

	margin-top: -4px;

}

/*
 * SINGLE-EVENTI
 */


.evento .evento-giorno-mese {
	display: block;
	text-align: center;
	color: #fff;
	background-color: #c00;
	padding: 10px 0;
}

.evento .evento-giorno-mese:hover {
	text-decoration: none;
	background-color: #b00;
}

.evento .evento-giorno-mese .evento-giorno {
	display: block;
	font-size: 30px;
	line-height: 30px;
}

.evento .evento-giorno-mese .evento-mese {
	display: block;
	font-size: 11px;
}

.evento .evento-data-estesa {
	font-weight: bold;
	margin-bottom: 5px;
}

.evento h2 {
	margin-bottom: 5px;
}

.evento .more {
	margin-top: 5px;
	text-align: right;
}

.eventi-archivio .evento .evento-luogo {
	font-size: 12px;
}

.eventi-archivio .evento .evento-luogo ul {
	margin: 0;
	padding: 6px 0px 3px 12px;
	list-style: none;
	border-left: 3px solid #eee;
}

.eventi-archivio .evento .evento-luogo li {
	margin: 0;
	padding: 0 0 3px 0;
	list-style: none;
}

.eventi-archivio .evento .evento-luogo-compact {
}

.eventi-archivio .evento .evento-luogo-compact ul {
	margin: 0;
	padding: 0px;
	list-style: none;
}

.eventi-archivio .evento .evento-luogo-compact li {
	list-style: none;
}

.evento-single.evento .evento-geo {
	padding: 24px 0;
}

.evento-single.evento .gmap {
	height: 150px;
}

.evento-single.evento .evento-luogo {
	font-size: 13px;
}

.evento-single.evento .evento-luogo ul {
	margin: 0;
	padding: 12px 0px 12px 0px;
	list-style: none;
}

.evento-single.evento .evento-luogo li {
	margin: 0;
	padding: 0 0 1px 0;
	list-style: none;
}

.evento-single .evento-correlati {
	padding-top: 24px;
}

.evento-single .evento-correlati .media {
	height: 140px;
	overflow: hidden;
}

.evento-single .evento-correlati .media h3 { font-size: 20px; }

.box-eventi { background-color: #fbfbfb; }

.box-eventi, .box-eventi-mappa {
	margin-bottom: 30px;
}


/*
 * FOOTER
 */

#footer .links {
	
	padding-top: 45px;

	background: rgb(191,191,191); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmYmZiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(191,191,191,1) 0%, rgba(229,229,229,1) 20%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,191,191,1)), color-stop(20%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(229,229,229,1) 20%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(229,229,229,1) 20%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(191,191,191,1) 0%,rgba(229,229,229,1) 20%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(191,191,191,1) 0%,rgba(229,229,229,1) 20%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

}

#footer .links .container {
	background: transparent url('../img/logo-dea-2022.png') no-repeat top left;
}

#footer .linked-in {
	float:left;
	padding-top: 30px;
	width: 150px;
	text-align: center;
}

#footer .links-container {
	/*padding-left: 150px;*/
}

#footer .links-box {
	width: 115px;

}

#footer .links-box ul {

	min-height: 100px;
	
	margin: 0 0 45px 0;
	padding: 0 0 20px 0;
	
	list-style: none;
	
	border-right: 1px solid #a0a0a0;

}

#footer .links-box li {

	font-size:12px;

}

#footer .links-box a {

	color: #444444;
	
}

#footer .links-box a:hover {

	color: #cc0000;

}


#footer .links-box ul.last {

	border: 0;

}

#footer .socials {

	height: 34px;
	margin-bottom: -17px;
	background-color: #e5e5e5;
	
	text-align: center;

}

#footer .socials a {

	margin: 0 5px 0 0;
	
}

#footer .socials a:last-child {

	margin-right: 0;

}


#footer .credits {

	font-size: 12px;
	
	padding: 10px 0;

	background: rgb(43,43,43); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iIzRkNGQ0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(43,43,43,1) 0%, rgba(77,77,77,1) 10%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,43,43,1)), color-stop(10%,rgba(77,77,77,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(77,77,77,1) 10%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(77,77,77,1) 10%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(43,43,43,1) 0%,rgba(77,77,77,1) 10%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(43,43,43,1) 0%,rgba(77,77,77,1) 10%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b2b2b', endColorstr='#4d4d4d',GradientType=0 ); /* IE6-8 */

	color: #fff;

}

#footer .credits a {

	color: #fff;

}

#footer .credits .copy {

	text-align: left;
	
}

#footer .credits .menu {

	text-align: right;
	
}

.fb-like-box { margin: 20px 0; }

.btn-container {
	width: 140px;
	margin-bottom: 5px;
	text-align: center;
}

.btn-container .btn {
	width: 100%;
}

.btn-container button.btn {
	width: 154px;
}

/* SOCIAL SHARE */
.share-container { height: 22px; }
.share { width: auto; height: 22px; line-height: 20px; float: left; margin: 0 2px 5px; overflow: hidden; }
.share.facebook { width: 120px; }
.share.googleplus { width: 180px; }
.share.pinterest { margin-top: -2px; }